		/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 24 February 2018 21:09:59
*/


/**
 * version: 0.0.1
 * file:    wide.css
 * author:  Squiz Australia
 * updated: 13-05-2015 09:33
 *
 * Table of Contents
 *
 * Modules
 *    footer
 *    listing
 *    primary-navigation
 *    back-to-top (0.1.0)
 *    quick-search (0.1.1)
 *    secondary-nav (0.1.0)
 *    slick (0.0.1)
 */
.slick-next span, .slick-prev span {
    border: 0;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
}

/*
--------------------
Modules
--------------------
*/
.splash {
    background-size: cover;
}

/*-- module:footer --*/
/*-- module:listing --*/
/*-- module:primary-navigation --*/
.primary-navigation__item {
    font-size: 16px;
    font-size: 1rem;
}

.primary-navigation {
    right: 265px;
}

/*-- module:squiz-module-back-to-top --*/
.back-to-top {
    margin: 0;
    float: right;
}

/*-- module:squiz-module-quick-search --*/
.quick-search__input-group {
    position: relative;
    width: 185px;
}

/*-- module:squiz-module-secondary-nav --*/

/*-- module:squiz-module-slick --*/
@media (min-width: 1300px) {
    .slick-next, .slick-prev {
        display: block !important;
    }
}

.carousel__arrows {
    position: relative;
    bottom: 0;
    max-width: 1300px;
    margin: 0 auto;
}

.slick-next, .slick-prev {
    position: absolute;
    bottom: 40px;
    right: 0;
    background: transparent;
    color: #fff;
    font-size: 88px;
    font-size: 5.5rem;
    line-height: 1;
    padding: 0;
    border: 0;
    z-index: 200;
}

.slick-prev {
    right: auto;
    left: 0;
}
